<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="BaseSetUp\RB_Logistics_PinkageRepository.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.0.1" />
    <PackageReference Include="VT.FW" Version="1.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.Common\Mall.Common.csproj" />
    <ProjectReference Include="..\Mall.DataHelper\Mall.DataHelper.csproj" />
    <ProjectReference Include="..\Mall.Model\Mall.Model.csproj" />
  </ItemGroup>

</Project>
